Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en la interfaz de administrador de IPBRICK OS (CVE-2018-16136)
Gravedad:
Medium Medium
Fecha publicación : 05/13/2019
Última modificación:
05/16/2019
Descripción:
Se descubrió un problema en la interfaz de administrador de IPBRICK OS 6.3. La aplicación no busca tokens Anti-CSRF, lo que permite la presentación de múltiples formularios sin que la víctima lo desee.